/*Apply external styling here.*/
p	{
	color: indigo;
}

/*universal selector*/

* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

/*type selector*/
h1 {
	font-size: 50px;
}

/*id selector*/
#uppercase {
	text-transform: uppercase;
}

/*class selector*/
.language-learned {
	background-color: yellowgreen;
}

/*attribute selector*/

li[value] {
	border-width: 2px;
	border-color: slateblue;
	border-style: solid;
}

/*adjacent sibling selector*/

ul + ul {
	list-style-type: none;
}

/*descendant selector*/

ul img {
	height: 130px;
	width: 130px;
	border-radius: 190px;
}

/*generic sibling*/

h4 ~ p {
	text-align: center;
	color: black;
}

/*child selector*/

body > section {
	letter-spacing: 10px;
}